
h1, h2, h3, h4, h5, h6   {}
.grey-tabs-menu a {}

#eastdocplatform_header { }
#eastdocplatform_logo {position: absolute; top: 50px; right: 14px; height: 140px;}

.bx-system-auth-form .buttons {top: 110px; left: 500px;}
.bx-system-auth-form  form.type_login {top: 110px !important; left: 500px;}
#header_right #title-search {top: 68px;left: 498px}
#title-search input[type=submit] {right: auto; left: 330px;}